
QGIS Application - Feature request #12941

Saving Processing log

2015-06-11 07:47 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 21021

Description

It is rather common for an user to want to save all the output for future reference and inspection. Selecting all, copying and pasting to a file

is quite impractical. Perhaps better to add an option to flush all the output to a file, or finding another practical way.

History

#1 - 2015-06-12 03:56 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Category set to Processing/Core

- Target version set to Future Release - Nice to have

#2 - 2016-01-13 05:12 AM - Alexander Bruy

- Status changed from Open to Feedback

Which log you mean: produced by algorithm (Log tab in the algorithm dialog) or general Processing log?

#3 - 2016-01-13 06:49 AM - Paolo Cavallini

- Status changed from Feedback to Open

I meant the general one, but in fact there is a lot of duplication between the two, so we could think of both.

#4 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#5 - 2018-03-06 06:47 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented in QGIS 3.
